curl -X POST 'https://app.reddy.io/api/v1/live/12345/data/sale' \
-H 'Authorization: Bearer your_api_key' \
-H 'Content-Type: application/json' \
-d '{
"closed": true
}'
{
"success": true
}
Live Endpoints
Mark Sale Status
Marks the sale as completed or not completed in a live conversation.
POST
/
api
/
v1
/
live
/
{conversation_id}
/
data
/
sale
curl -X POST 'https://app.reddy.io/api/v1/live/12345/data/sale' \
-H 'Authorization: Bearer your_api_key' \
-H 'Content-Type: application/json' \
-d '{
"closed": true
}'
{
"success": true
}
Deprecated: use /call/add_tags endpoint instead.
Marks the sale as completed or not completed in a live conversation.
Path Parameters
string
required
The unique identifier for the conversation
Request Body
boolean
Whether the sale was closed (true) or not (false). If null, no action is taken.
Response
boolean
Indicates if the sale status was successfully updated
Error Responses
string
Error message when no data is provided or conversation is not found
curl -X POST 'https://app.reddy.io/api/v1/live/12345/data/sale' \
-H 'Authorization: Bearer your_api_key' \
-H 'Content-Type: application/json' \
-d '{
"closed": true
}'
{
"success": true
}
Was this page helpful?